@media screen and (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){body{-webkit-text-size-adjust:none}}
@media only screen and (min-width: 1000px) {
 .news-con .newsR li a{
  min-height: 50px;
 }
}
@media screen and (min-width:750px) and (max-width: 1200px) {
 .top,
 .header,
 .w1200{
  width: 98%;
  margin: 0 auto;
 }
 .news,
 .teach,
 .column{
  margin-top: 16px;
 }
 .topWrap{
  font-size: 13px;
 }
 .top .topL{
  padding-left: 0;
 }
 .nav{
  font-size: 15px;
 }
 .nav .nLi{
  margin: 0;
 }
 .nav .nLi h3 a{
  padding: 0 15.5px;
 }
 .nav .sub{
  width: 450px;
 }
 .iosSlider .slider .item .inner .text1{
  bottom: 15%;
 }
 .iosSlider .slider .item .inner .text1 span{
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  padding: 0 6px;
 }
 .iosSlider .slider .item .inner .more {
  width: 60px;
  height: 26px;
  z-index: 2;
  font-size: 13px;
  line-height: 24px;
 }
 .title a,
 .title1 a{
  font-size: 12px;
 }
 .news-con .newsL p{
  line-height: 26px;
 }
 .res-ul li{
  padding-bottom: 18px;
  margin-bottom: 30px;
 }
 
 .notice{
  width: 29%;
 }
 .news-con .newsR li a{
  padding-bottom: 18px;
  margin-bottom: 18px;
  
 }
 .focus-con .focuson .wen{
  margin-top: -12px;
 }
 .focus-con .focuson .wen p{
  line-height: 24px;
  margin-top: 0;
 }
 .column-ul li .wen .tit{
  padding: 20px 12px 0;
 }
 .column-ul li .wen p{
  padding: 6px 12px 16px;
  line-height: 24px;
 }
 .bottomWrap{
  padding: 20px 0;
  margin-top: 36px;
 }
 .link li a{
  font-size: 14px;
  margin-top: 6px;
 }
 .link li{
  margin-right: 20px;
 }
 .footWrap{
  padding: 10px 0;
 }
.wxwb{position:relative; display:block; float:left; width:100px; margin-right:5px}
}
@media screen and (min-width:1024px) and (max-width: 1200px) {
 .nav .nLi h3 a{
  padding: 0 32px;
 }
.wxwb{position:relative; display:block; float:left; width:100px; margin-right:5px}
}
@media screen and (min-width:840px) and (max-width: 1023px) {
 .nav .nLi h3 a{
  padding: 0 20px;
 }
 .bottomR a span{float:left; width:50%;}
 .news-con .newsR li a img{
  width: 33%;
 }
 .bottomR{
  width: 240px;
  float: none;
 }
.wxwb{position:relative; display:block; float:left; width:115px; margin-right:5px}
 .bottomR a{
  margin-right: 0;
  width: 100%;
 }

}
@media screen and (min-width:751px) and (max-width: 839px){
 .news-con .newsR li{
  width: 48%;
  margin-left: 2%;
 }
 .news-con .newsR li a img{
  width: 38%;
 }
 .news-con .newsR li a em{
  width: 60%;
 }
.wxwb{position:relative; display:block; float:left; width:100px; margin-right:5px}
}
@media screen and (min-width:320px) and (max-width: 750px) {
       
                
        .foot1000{ width:100% !important;margin:0 auto !important;}
 .top,
 .header,
 .w1200{
  width: 98%;
  margin: 0 auto;
 }
 .topWrap{
  font-size: 12px;
 }
 .headerWrap .headL{
  padding: 8px 0;
  width: 46%;
 }
 .navWrap{
  display: none;
 }
 .header{
  position: relative;
 }
 .headwap{
  display: block;
 }
 .iosSlider .slider .item .inner .text1{
  bottom: 20%;
 }
 .iosSlider .slider .item .inner .text1 span{
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  padding: 0 6px;
 }
 .iosSlider .slider .item .inner .more {
  width: 60px;
  height: 26px;
  z-index: 2;
  font-size: 13px;
  line-height: 24px;
  bottom: 16px;
 }
 .sliderContainer .slideSelectors{
  bottom: 24px;
 }
 .title span{
  font-size: 16px;
 }
 .news,
 .teach,
 .column{
  margin-top: 8px;
 }
 .title a,
 .title1 a{
  font-size: 12px;
 }
 .title a font,
 .title1 a font{
  padding-left: 2px;
  font: 12px/14px consolas;
 }
 .news-con .newsL p{
  font-size: 14px;
  line-height: 26px;
 }
 .news-con .newsR li a{
  padding-bottom: 18px;
  margin-bottom: 18px;
  
 }
 .news-con .newsL{
  width: 100%;
  float: none;
  margin: 16px auto 0;
  overflow: hidden;
 }
 .news-con .newsL img{
  float: left;
  width: 50%;
 }
 .news-con .newsL .nwen{
  float: right;
  width: 48%;
 }
 .news-con .newsR{
  width: 98%;
  float: none;
  margin: 16px auto 0;
  overflow: hidden;
 }
 .news-con .newsR li{
  width: 49%;
  margin: 0;
 }
 .news-con .newsR li:last-child{
  float: right;
 }
 .research{
  width: 100%;
  float: none;
  margin-top: 8px;
 }
 .res-ul li{
  margin-bottom: 20px;
  float: left;
  width: 48%;
  padding-right: 2%;
 }
 .res-ul li img{
  width: 100%;
  height: auto;
 }
 .res-ul li:nth-child(2n){
  padding-right: 0;
  padding-left: 2%;
 }
 .notice{
  width: 98%;
  float: none;
  margin: -4px auto 0;
 }
 .focus-con .focuson{
  width: 100%;
 }
 .focus-con .focuson:first-child{
  margin-bottom: 16px;
 }
 .column-ul li{
  width: 49%;
  margin: 0;
 }
 .column-ul li:nth-child(2n){
  float: right;
 }
 .column-ul li:nth-child(n+3){
  margin-top: 16px;
 }
 .column-ul li .wen .tit{
  font-size: 16px;
  padding: 12px 10px 0;
 }
 .column-ul li .wen p{
  height: 72px;
  font-size: 14px;
  line-height: 24px;
  padding: 6px 10px 12px;
 }
 .bottomWrap{
  padding: 12px 0;
  margin-top: 20px;
 }
 .bottomL,
 .bottomR{
  width: 100%;
  float: none;
 }
 .link li{
  margin-right: 10%;
 }
 .link li a{
  margin-top: 6px;
 }
 .bottomR {
     margin: 10px 90px 0 0;
 }
 .bottomR a{
  margin: 0;
  width: 25%;
 }
 .bottom .bm-img {
  right: 10px;
  bottom: 0;
 }
 .bottomR a i{
  width: 28px !important;
  height: 28px;
  background-size: cover !important;
 }
 .footWrap{
  padding: 6px 0;
  font-size: 12px;
  line-height: 20px;
 }
       .footWrap .sydw{float:none !important;}
 .content h2,
 .brief h2{
  font-size: 16px;
 }
.wxwb{position:relative; display:block; float:none; width:100%;}
}
@media screen and (min-width:640px) and (max-width: 750px) {
 .noti-ul li{
  height: 30px;
 }
}
@media screen and (min-width:640px) and (max-width: 750px) {
 .w1200{
  width: 98%;
  margin: 0 auto;
 }
 .top .topL{
  padding-left: 0;
 }
}
@media screen and (min-width:320px) and (max-width: 640px){
 .top{
  padding: 5px 0;
  position: relative;
 }
 .top .topL,
 .top .topR{
  padding: 0;
  width: 100%;
  float: none;
 }
 .top .topR a,
 .top .topL a{
  padding: 0 22px 0 0;
 }
 .top .topR a.search{
  position: absolute;
  top: 6px;
  right: 0;
  padding-right: 10px;
 }
 .top .searchDIV{
  top: 50px;
  z-index: 10;
 }
}
@media screen and (min-width:320px) and (max-width: 414px){
 .iosSlider .slider .item .inner .text1{
  display: none;
 }
 .iosSlider .slider .item .inner .more{
  font-size: 12px;
  height: 22px;
  width: 54px;
  line-height: 22px;
 }
}
@media screen and (min-width:490px) and (max-width: 640px){
 .focus-con .focuson .wen{
  margin-top: 0;
 }
 .focus-con .focuson .wen p{
  margin-top: 0;
  line-height: 26px;
 }
 
 .news-con .newsR li a em{
  width: 63%;
 }
 .news-con .newsR li a img{
  width: 35%;
 }
}
@media screen and (min-width:320px) and (max-width: 490px){
 .news-con .newsL img,
 .news-con .newsL .nwen {
     display: block;
     width: 100%;
 }
 .news-con .newsR li{
  width: 100%;
  margin: 0 auto;
 }
 .news-con .newsR li a{
  height: auto;
  margin-bottom: 8px;
  padding-bottom: 8px;
  min-height: auto;
 }
 .news-con .newsR li:last-child{
  display: none;
 }
 .res-ul li{
  float: none;
  width: 96%;
  margin: 0 auto 16px;
  padding-bottom: 10px;
 }
 .res-ul li:nth-child(2n){
  padding-left: 0;
 }
 .focus{
  width: 100%;
 }
 .focus-con{
  padding: 16px 0;
 }
 .focus-con .focuson img{
  float: none;
  width: 100%;
  max-width: 187px;
  margin: 0 auto; 
 }
 .focus-con .focuson .wen{
  float: none;
  width: 94%;
  margin: 0 auto;
 }
 .focus-con .focuson .wen p{
  margin-top: 0;
  line-height: 26px;
 }
 .column-ul li{
  width: 96%;
  float: none;
  margin: 0 auto 16px;
 }
 .column-ul li:nth-child(2n){
  float: none;
 }
 .column-ul li .wen p{
  height: auto;
 }
 .link li{
  margin-right: 8%;
 }
 .bottom .bm-img{
  bottom: 0px;
  right: 6px;
 }
 
 .news-con .newsR li{
  width: 100%;
 }
 .news-con .newsR li a em{
  width: 70%;
 }
 .news-con .newsR li a img{
  width: 28%;
 }
}
@media screen and (min-width:320px) and (max-width: 1200px){
 .bannerWrap .ban{
  width: 100%;
  margin: 0 auto;
 }
 .contain{
  margin-top: 20px;
 }
}
@media screen and (min-width:320px) and (max-width: 768px){
 .bannerWrap .ban p{
  display: none;
 }
 .containL,
 .containR{
  width: 100%;
  margin: 0 auto;
  float: none;
  position: relative;
 }
 .containR{
  margin-top: 16px;
 }
 .containL h2 {
     display: block;
 }
 .containL ul{
  position: absolute;
  width: 100%;
  background: #fff;
  border: none;
  display: none;
  z-index: 2;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 2px 2px 3px #ccc;
 }
 .brief p,
 .content p{
  width: 96%;
  margin: 0 auto 16px;
 }
 .brief p,
 .brief img{
  width: 96%;
  margin: 0 auto 16px;
 }
 .content p,
 .content img,
 .sxs{
  margin-top: 16px;
 }
 .content{
  padding-bottom: 20px;
 }
 .pages{
  margin-top: 30px;
 }
 .pages img{
  display: none;
 }
 .pages .upload{
  display: block;
 }
 .pic-list li{
  width: 49%;
 }
 .pic-list li:nth-child(2n){
  float: right;
 }
 .pic-list li .tit{
  font-size: 14px;
  padding: 6px 0;
 }
 .search-list li{
  padding: 20px 0 16px;
 }
 .search-list li p{
  line-height: 24px;
 }
}

@media screen and (min-width:768px) and (max-width: 1000px) {
 .bottomm{
  margin: 30px 30px 0;
  float: right;
 }
 .bottomR{
  position: absolute;
  right: 30px;
  top: 130px;
  margin: 0;
 }
}
@media screen and (min-width:320px) and (max-width: 768px) {
 .link li{
  width: 25%;
  text-align: left;
  margin: 0;
  text-align: center;
 }
 .link li:first-child{
  width: 50%;
  text-align: left;
 }
 .bottomm{
  margin: 0;
  float: none;
  width: 100%;
 }
 .bottomm img{
  display: block;
  margin: 12px auto;
 }
 .bottomR{
  float: none;
 }
 .bottomR a{
  width: 25%;
  float: left;
 }
 .bottomR a:last-child{
  width: 10%;
 }
}
@media screen and (max-width: 400px) {
 .bottomR{
  float: none;
 }
 .bottomR a{
  width: 50%;
  float: left;
 }
}